BODY {
	BEHAVIOR: url(includes/csshover.htc)
}
#nav-cat {
	padding:6px;
}

#nav-cat .level1{
	border-top:1px solid #CCCCCC;
	margin-top:0px;
	POSITION: relative;
	z-index:100;
}
DIV#nav-cat UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
DIV#nav-cat UL.level2 {border:1px #D6E3E9 solid;border-right:2px #D6E3E9 solid;border-left:#D6E3E9 0px solid;border-bottom:2px #D6E3E9 solid;
}
DIV#nav-cat UL.level2 li{color:#666666;font-size:12px;font-weight:normal;float:left;background:#FFFFFF;}

DIV#nav-cat UL.level3 {
	BACKGROUND-COLOR: #3c097a;
}
DIV#nav-cat UL.level3 li{
	text-indent:24px;
}
DIV#nav-cat LI {
	MARGIN: 0px; _BORDER-BOTTOM: #D6E3E9 1px dotted; LIST-STYLE-TYPE: none;
}
DIV#nav-cat ul ul  LI {
	BORDER-BOTTOM:0;
}

DIV#nav-cat ul ul .b_top {
	MARGIN: 0px;LIST-STYLE-TYPE: none;
}
DIV#nav-cat UL UL LI {PADDING-LEFT: 10px; }
DIV#nav-cat ul ul LI.submenu {padding:1px; LIST-STYLE-TYPE: none; }
DIV#nav-cat ul ul ul LI.submenu {margin:0;padding:0px; LIST-STYLE-TYPE: none; }
#indexHomeBody DIV#nav-cat LI A{
	background-position:-542px -306px;
}
DIV#nav-cat LI A {
	/*background:#FFFFFF url(../images/showall_bg.gif) no-repeat scroll 100% 50%;*/
	background:url(../imgs/gt-sp-2010-8-25.gif) no-repeat -542px -306px;
	border-color:#CCCCCC;
	border-style:none solid solid;
	border-width:0 1px 1px;
	color:#4D4D4D;
	display:block;
	text-decoration:none;
	font-size:15px;
	padding:8px 24px 7px 9px;
	text-align:left;
	width:171px;
	position:relative;
	z-index:1001;
}
DIV#nav-cat ul ul LI a {
	width:auto;
}
DIV#nav-cat LI A:hover {
	background:#E3FFBD scroll 80% 50%;
}
DIV#nav-cat LI:hover a {
	background:#E3FFBD scroll 80% 50%;
}
DIV#nav-cat ul ul LI A { 
background:transparent none repeat scroll 0 0 !important;
border:0;
font-size:12px;
padding:2px 5px;
line-height:1.5;
}
DIV#nav-cat ul ul LI A:hover { 
	background:#E3FFBD none repeat scroll 0 0 !important;
}
div#nav-cat ul ul li{
width:190px;
}

DIV#nav-cat ul ul LI A:hover{ COLOR: #333;}

DIV#nav-cat UL UL.level2 {
	DISPLAY: none;
	background:#E3FFBD left bottom;
	border:1px solid #9AC323;
	left:215px; 
	POSITION: absolute; 
	TOP: -5px;
	z-index:1000;
	width:192px;
	padding:7px;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-moz-box-shadow:1px 2px 5px #CCCCCC;
}
	
DIV#nav-cat UL.level1 LI.submenu:hover UL.level2 {DISPLAY: block;}

DIV#nav-cat LI span {
	position:relative;
	z-index:1002;
}

DIV#nav-cat LI:hover b {
	background:#E3FFBD;
	left:0;
	position:absolute;
	top:-1px;
	width:214px;
	z-index:1001;
	height:32px;
	border-color:#9AC323;
	border-style:solid;
	border-width:1px 0 1px 1px;
}
DIV#nav-cat LI:hover b {
	display:block;
}
